<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>39 articles (1) : a/an (cas général)</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">39</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">articles (1) : <i>a/an</i> (cas général)</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On emploie généralement <b>a</b> devant une consonne et <b>an</b> devant une voyelle.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>a</b> school</td>
									<td class="en_exemple"><b>an</b> animal</td>
								</tr>
								<tr>
									<td></td>
									<td></td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
				<p class="txt_explanation">Le choix entre <b>a</b> et <b>an</b> dépend, en fait, de la prononciation et non de l'orthographe.</p>
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>a</b> house</td>
									<td class="en_exemple"><b>an</b> (h)our</td>
								</tr>
								<tr>
									<td class="en_exemple"><b>a</b> university</td>
									<td class="en_exemple"><b>an</b> umbrella</td>
								</tr>
								<tr>
									<td class="en_exemple"><b>a</b> one-hour lesson</td>
									<td class="en_exemple"><b>an</b> ocean</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
				<p class="txt_explanation">Il y a très peu de mots dans lesquels <i>"h"</i> n'est pas prononcé.<br />Les plus important sont <b>hour, honour</b> et <b>honest</b>.</p>
				<p class="foot_link"> pour la leture des signe phonétiques <a href="337.html" class="num_link">337</a></p>
				<p class="foot_link"> pour <i>another</i> (en un seul mot) <a href="33.html" class="num_link">33</a></p>

			</div>

		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Dans l'ensemble, <b>a/an</b>' s'emploie comme l'article indéfini français "un(e)".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">I've got <b>a</b> dog.</td>
									<td class="en_exemple">She lives in <b>an</b> old house.</td>
								</tr>
								<tr>
									<td>J'ai un chien.</td>
									<td>Elle habite dans une vieille maison.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
			<p class="foot_link"> pour les exceptions <a href="40.html" class="num_link">40</a></p>

		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>A/An</b> n'a pas de pluriel.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>a</b>school -> schools</td>
									<td class="en_exemple"><b>an</b> animal -> animals</td>
								</tr>
								<tr>
									<td>une école -> des écoles</td>
									<td>un animal -> des animaux</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<p class="foot_link"> On emploie parfois <i>some</i> comme équivalent de "des" <a href="370.html" class="num_link">370</a></p>

	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>